Index: grep-printer/Cargo.toml
===================================================================
--- grep-printer.orig/Cargo.toml
+++ grep-printer/Cargo.toml
@@ -22,7 +22,7 @@ keywords = ["grep", "pattern", "print",
 license = "Unlicense/MIT"
 repository = "https://github.com/BurntSushi/ripgrep/tree/master/crates/printer"
 [dependencies.base64]
-version = "0.12.1"
+version = "0.12"
 optional = true
 
 [dependencies.bstr]
